Jifty::Web::Form::Field::Button(3)

NAME
Jifty::Web::Form::Field::Button - Add buttons to your forms

SUMMARY
"" in Jifty::Web::Form::Field::Button is a Jifty::Web::Form::Field

METHODS

  accessors
Provide the "button_as_link" accessor (in addition to Jifty::Web::Form::Field's default accessors), which controls if the button is reworked in javascript to appear as a link.

  render_widget
Renders the button widget.